Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 820403 - Change default for application/x-cd-image
Summary: Change default for application/x-cd-image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-09 20:10 UTC by David Zeuthen
Modified: 2013-03-06 04:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-11 10:45:11 UTC


Attachments (Terms of Use)

Description David Zeuthen 2012-05-09 20:10:21 UTC
We should use the new gnome-disk-image-mounter(1) command as the default for the application/x-cd-image MIME type instead of mount-archive.desktop

The desktop file name is gnome-disk-image-mounter.desktop

Comment 1 David Zeuthen 2012-05-09 20:11:18 UTC
Also, this new command is available in gnome-disk-utility-3.5.1-4.fc18

Comment 2 Bastien Nocera 2012-05-11 10:45:11 UTC
Will be in shared-mime-info-1.0-3.fc18

Comment 3 Fedora Update System 2012-05-22 16:23:44 UTC
shared-mime-info-1.0-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/shared-mime-info-1.0-4.fc17

Comment 4 Fedora Update System 2012-06-10 01:29:11 UTC
shared-mime-info-1.0-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.